<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mobilité Grenoble</title>
    <!-- FONT -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap" rel="stylesheet">
    <!-- CUSTOM CSS -->
    <link rel="stylesheet" href="./dist/style.css">
</head>
<body>

    <div class="body">

        <!-- LINES LIST -->
        <div class="lines-list">
            <!-- TRAM -->
            <div id="tram-btn" class="type show">
                <p class="line-type">Tram</p>
                <img class="show-line" src="./src/img/next.png" alt="Afficher les lignes">
            </div>
            <div class="lines-tram show"></div>
            <!-- CHRONO -->
            <div id="chrono-btn" class="type">
                <p class="line-type">Chrono</p>
                <img class="show-line hide" src="./src/img/next.png" alt="Afficher les lignes">
            </div>
            <div class="lines-chrono hide"></div>
            <!-- PROXI -->
            <div id="proxi-btn" class="type">
                <p class="line-type">Proximo</p>
                <img class="show-line hide" src="./src/img/next.png" alt="Afficher les lignes">
            </div>
            <div class="lines-proxi hide"></div>
            <!-- FLEXO -->
            <div id="flexo-btn" class="type">
                <p class="line-type">Flexo</p>
                <img class="show-line hide" src="./src/img/next.png" alt="Afficher les lignes">
            </div>
            <div class="lines-flexo hide"></div>
        </div>

        <div class="wrapper">
            
            <!-- LINE TIME INFO -->
            <div class="line-info"></div>

            <!-- LINE CONTROLS -->
            <div class="line-controls hide">
                <img id="reverse" src="./src/img/arrow.png" alt="Changer sens de la ligne">
            </div>

            <!-- LINE TIMES -->
            <table class="line-time"></table>
        </div>

        <!-- NAV -->
        <div id="nav">
            <ul class="nav-bar">
                <li class="nav-item">
                    <a href="./proximite.html">
                        <img id="pin" src="./src/img/pin.png" alt="Localisation">
                        <p>A proximité</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="./plan.html">
                        <img id="map" src="./src/img/map.png" alt="Plan">
                        <p>Carte</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="./horaire.html">
                        <img id="horaire" src="./src/img/clock.png" alt="Horaire">
                        <p>Horaire</p>
                    </a>
                </li>
                <li>
                    <a href="index.html">
                        <img id="mobilite" src="./src/img/mobilite.png" alt="Menu">
                    </a>
                </li>
            </ul>
        </div>
    </div>
    
    <!-- JQUERY -->
    <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <!-- CUSTOM JS -->
    <script src="./dist/opti_horaire.js"></script>
</body>
</html>